<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>

    <color name="white">#FFFFFF</color><!--255,255,255-->
    <color name="whiteSmoke">#F5F5F5</color><!--245,245,245-->
    <color name="lineColor">#E5E5E5</color><!--229,229,229-->
    <color name="lightGray">#D3D3D3</color><!--211,211,211-->
    <color name="hintColor">#C0C0C0</color><!--192,192,192-->
    <color name="darkGray">#A9A9A9</color><!--169,169,169-->
    <color name="gray">#808080</color><!--128,128,128-->
    <color name="black">#000000</color><!--0,0,0-->
    <color name="red">#FF0000</color><!--0,0,0-->

    <color name="mainThemeColor">#278DF9</color>
    <color name="textColor">#333333</color><!--51,51,51-->
    <color name="onLineColor">#24CE9E</color>

    <color name="listMainColor">#06134C</color><!--列表强调色-->
    <color name="listSubColor">#090E47</color><!--列表次级强调色-->
    <color name="listAuxiliaryColor">#98A0BD</color><!--列表辅助色-->

    <color name="punishColor">#FB2808</color><!--处罚强调色-->
    <color name="warnColor">#FD8D38</color><!--警告强调色-->
    <color name="persuadeColor">#2C63DD</color><!--劝导强调色-->

    <color name="dialogColor">#F1F1F1</color>
</resources>
